@charset "utf-8";
.clearFix {
    zoom: 1;
}

.clearFix:after {
    content: "";
    display: block;
    clear: both;
}
body{
    font-family: "微软雅黑","Microsoft YaHei", "黑体简体", "Arial", "Verdana", "arial", "serif", "Arial regular,helvetica regular" !important;
    /*-webkit-text-size-adjust: 100%;*/
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #212121;
    width: 100%;
    background: #fff!important;
    background-color: #fff!important;
}
a{
    -webkit-tap-highlight-color:rgba(255,0,0,0)
}
img a{
    -webkit-touch-callout:none;
    -webkit-touch-callout:none;
}

a:hover{
    color:#1e88e5;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.wrapper {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    max-width: 750px;
    padding: 0.93rem 0.4rem 0;
    min-height: 100vh;
}
/*moduleTitle.css start*/
.moduleTitle{
    background: url("../img/hgTitle.png") no-repeat 0 0;
    width: 3.97rem;
    height: 1.13rem;
    background-size: 100%;
    overflow: hidden;
    text-indent: 999999999rem;
    line-height: 999999999rem;

}
/*moduleTitle.css end*/
/*reviewList.css start*/
.reviewList{
    margin-top: 0.93rem;
}
.reviewList li {
    zoom: 1;
}

.reviewList li:after {
    content: "";
    display: block;
    clear: both;
}
.reviewList li:last-child .reviewContent{
    border: none;
}
.reviewList li:first-child .dian{
    top: -0.1rem;
}
.reviewList li:first-child .reviewContent>div{
    margin-top: -0.1rem;
}
.reviewList li:first-child .address{
    margin-top: -0.2rem;
}
.address{
    width: 1.48rem;
    height: 0.6rem;
    font-size: 0.48rem;
    color: #F9FBFC;
    line-height: 1;
    float: left;
    text-align: left;
    line-height: 0.6rem;
    margin-top: -0.05rem;
}
.reviewContent{
    float: left;
    border-left: 1px solid #F9FBFC;
    padding-left: 0.4rem;
    position: relative;
    margin-left: 0.4rem;
    padding-bottom: 0.76rem;
}
/*.reviewContent:before{*/
/*    content: "";*/
/*    width: 0.4rem;*/
/*    height: 0.4rem;*/
/*    position: absolute;*/
/*    left: -3px;*/
/*    display: inline-block;*/
/*    top: -5px;*/
/*    background: #104A5E;*/
/*}*/
.dian{
    width: 0.4rem;
    height: 0.4rem;
    background:rgba(249,251,252,0.5);
    border-radius: 50px;
    display: inline-block;
    position: absolute;
    left: -0.2rem;
    top: 0;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    overflow: hidden;
}
.dian em{
    display: inline-block;
    width: 0.2rem;
    height: 0.2rem;
    background:rgba(249,251,252,1);
    border-radius: 50px;
    overflow: hidden;
}
.time{
    display: inline-block;
    width: 6.8rem;
    height:  0.48rem;
    font-size:  0.48rem;
    color: #F9FBFC;
    line-height: 1;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.title{
    width: 6.8rem;
    font-size: 0.4rem;
    color: #F9FBFC;
    line-height: 0.6rem;
    text-align: left;
    margin-top: 0.22rem;
    margin-bottom: 0.2rem;
}
.imgWrap{
    width: 6.8rem;
    height: 4.03rem;
    text-align: center;
    position: relative;
}
.imgWrap img{
    width: 100%;
    height: 100%;
}
.imgWrap span{
    width: 2.6rem;
    height: 0.56rem;
    color: #424242;
    font-size: 0.32rem;
    line-height: 0.56rem;
    text-align: center;
    background:rgba(255,255,255,0.7);
    border-radius: 50px;
    position: absolute;
    bottom: 0.33rem;
    left:50%;
    margin-left: -1.3rem;
}
/*reviewList.css start*/
.noDataWrap{
    background: url("../img/noDataTips.png") no-repeat center center;
    width: 100%;
    min-height: 2rem;
    background-size: 4.9rem 2.65rem;
    padding-top: 4.33rem;
    margin-top: 1rem;
}
.noDataWrap p{
    width: 100%;
    height: 0.48rem;
    font-size: 0.4rem;
    color: #AAA9A9;
    line-height: 0.4rem;
    text-align: center;
    margin-bottom: 2rem;
}
.unify_a {
    display: inline-block;
    font-size: 0.4rem;
    width: 3.08rem;
    text-align: center;
    background-color: #104A5E;
    color: #fff;
    margin-top: 0.32rem;
    padding: 0.34rem;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
a.unify_a:hover,
a.unify_a:active {
    color: #fff !important;
}
